@media (max-width: 1200px){}
@media (max-width: 992px){
	#alert .msg { top: 40%; }
	#alert .msg .icon { font-size: 40px; width: 100%;  padding: 16px 20px; }
	#alert .msg .titles { width: 100%; padding: 20px; }
	#alert .msg .titles h2,
	#alert .msg .titles h3 { text-align: center; }
	#alert .msg .fa-times { top: 21%; opacity: .5; }
}
@media (max-width: 768px){}
@media (max-width: 440px){}